CVE-2014-4407

low

Tenable Plugins

View all (5 total)

IDNameProductFamilySeverity
78550Mac OS X < 10.10 Multiple Vulnerabilities (POODLE) (Shellshock)NessusMacOS X Local Security Checks
critical
77822Apple TV < 7 Multiple VulnerabilitiesNessusMisc.
high
8392Apple TV < 7 Multiple VulnerabilitiesNessus Network MonitorInternet Services
critical
77745Apple iOS < 8 Multiple VulnerabilitiesNessusMobile Devices
high
8393Apple iOS < 8.0 Multiple VulnerabilitiesNessus Network MonitorMobile Devices
high